CMSIS-NN: Globals

| CMSIS-NN Version 3.1.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

All Data Structures Files Functions Variables Enumerations Enumerator Macros Groups Pages

- sigmoidHTable_q15 : arm_nn_tables.h , arm_nntables.c
- sigmoidLTable_q15 : arm_nn_tables.h , arm_nntables.c
- sigmoidTable_q15 : arm_nn_tables.h , arm_nntables.c
- sigmoidTable_q7 : arm_nn_tables.h , arm_nntables.c
- tanhHTable_q15 : arm_nntables.c
- tanhLTable_q15 : arm_nntables.c
- tanhTable_q15 : arm_nn_tables.h , arm_nntables.c
- tanhTable_q7 : arm_nn_tables.h , arm_nntables.c